:root {
    --main-color: #e4690c;
    --main-color-rgba: rgb(255,74,23,0.10);
    --main-color-rgba-two: rgb(255,74,23,0.05);
    --color-two: rgb(239,238,245);
    --color-three: rgb(148,147,146);
    --color-four: rgb(248,248,248);
    --color-five: rgb(247,247,247);
    --color-six: rgb(9,17,26);
    --color-seven: rgb(16,28,42);
    --color-eight: rgb(20,33,43);
    --color-nine: rgb(177,179,181);
    --color-ten: rgb(235,238,239);
    --color-eleven: rgb(26,26,42);
    --color-twelve: rgb(155,152,152);
    --white-color: rgb(255,255,255);
    --white-color-rgba: rgb(255,255,255,0.20);
    --white-color-rgba-two: rgb(255,255,255,0.10);
    --black-color: rgb(0,0,0);
    --black-color-rgba: rgb(0,0,0,0.60);
    --dark-color: rgb(21,34,43);
    --dark-color-two: rgb(34,36,41);
    --dark-color-three: rgb(13,20,24);
    --dark-color-four: rgb(3,4,27);
    --text-color: rgb(68,86,88);
    --grey-color: rgb(247,247,254);
    --grey-color-two: rgb(226,226,243);
    --heading-color: rgb(18,29,44);
    --font-family-Teko: 'Teko', sans-serif;
    --font-family-Roboto: 'Roboto', sans-serif;
    --font-family-Rubik: 'Rubik', sans-serif;
    --font-8: 8px;
    --font-10: 10px;
    --font-12: 12px;
    --font-13: 13px;
    --font-14: 14px;
    --font-15: 15px;
    --font-16: 16px;
    --font-17: 17px;
    --font-18: 18px;
    --font-20: 20px;
    --font-22: 22px;
    --font-24: 24px;
    --font-26: 26px;
    --font-28: 28px;
    --font-30: 30px;
    --font-32: 32px;
    --font-34: 34px;
    --font-36: 36px;
    --font-38: 38px;
    --font-40: 40px;
}
h2 {
    line-height: 1em;
    font-weight: 600;
    font-size: 59px;
}
.mrgtop{
    margin-top: 21px;
}
.main-slider-two .tp-dottedoverlay {
    opacity: 0.73;
  background:transparent; 
}
.main-header {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 99;
    width: 100%;
    background-color: white;
}

.services-section {
    position: relative;
 padding: 0px!important;
    background: #000;
    color: #ffffff;
}
.sec-title .title:after {
    position: absolute;
    content: '';
    left: -20px;
    top: -25px;
    right: 0px;
    width: 238px;
    height: 60px;
    background: none;
}
.txtt{
    margin-left: -30px;
    line-height: 1.1em;
}
.services-section1 .row .service-block1 {
    counter-increment: slides-num;
}
.service-block1 {
    position: relative;
    margin-bottom: 30px;
}

.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
    height: 939px!important;
}
.main-slider-two {
    position: relative;
    overflow: hidden;
    margin-bottom: -64px;
	max-height:700px;
}
.main-slider-two .color-layer {
    position: absolute;
    left: -100px;
    top: 100px!important;
    width: 653px;
    height: 520px;
    border-radius: 30px;
    margin-left: -500px;
    margin-top: -120px;
    transform: rotate(-40deg);
    background-color: var(--main-color);
    outline: 2px dashed var(--white-color-rgba);
    outline-offset: -18px;
}
.main-slider-two .social-list {
    position: absolute;
    left: 70px;
    bottom: 212px;
    transform: rotate(-90deg);
    transform-origin: -5% 0%;
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.service-block .inner-box {
    position: relative;
    padding: 30px 35px;
    border-radius: 8px;
    background-color: #1C1E22;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.07);
    height: 225px;
}

.service-block-two .inner-box .icon {
    position: relative;
    width: 88px;
    height: 84px;
    line-height: 84px;
    text-align: center;
    border-radius: 4px;
    font-size: var(--font-44);
    display: inline-block;
    color: var(--main-color);
    font-family: "flaticon";
     background-color:transparent;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.service-block .inner-box {
    position: relative;
    padding: 30px 35px;
    border-radius: 8px;
    background-color: #1C1E22;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.07);
}
.service-block .inner-box:hover {
    background: #FFAA17;
}
.inner-box:hover a {
    color: 1C1E22;
}
.services-section .row .service-block .inner-box:hover:before, .service-block .inner-box:hover .count, .service-block .inner-box:hover h6, .service-block .inner-box:hover h6 a {
    color: #1C1E22!important;
}
.txtt1
{color: #fff!important;
font-size: 20px!important;}
.service-block .inner-box h3 a {
    color: #e4690c!important;
    margin-left: 25px;
    font-size: 24px;
}
.service-block-two .inner-box {
    position: relative;
    padding: 45px 35px;
    background-color: var(--color-five);
    height: 500px;
}
.service-block .inner-box:hover {
    background: #E4690C;
}
.news-block .inner-box .lower-content {
    position: relative;
    padding: 30px 30px;
    height: 206px;
}
.mrg120{
    margin-bottom: 0px;
}
.centr{
    text-align: center!important;
}
.color-layer{margin-top: 50px!important;}
.logo img {
    max-height: 80px !important;
    width: 111px;
}
.sec-title.centered {
    text-align: center !important;
    margin-top: 55px;
}
@media only screen and (max-width: 844px) and (min-width: 390px)  {
    .logo img {
        max-height: 43px!important;
    }
    .main-slider-two {
        position: relative;
        overflow: hidden;
        margin-bottom: -64px;
        max-width: 100%;
        height: 563px;
    }
    .fullwidthbanner-container .fullwidthabanner {
        width: 100%;
        position: relative;
        height: 500px!important;
    }
    
}
@media only screen and (max-width: 740px) and (min-width: 360px)  {
    .parallax-section .content-box h2 {
        position: relative;
        display: block;
        font-size: 7vw!important;
        line-height: 1em;
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 500;
        margin-bottom: 0px;
    }
    .blgwidth{
        width: 100%;
    }
    .service-block {
        position: relative;
        margin-bottom: var(--margin-bottom-70);
        text-align: center;
    }
    .business-block .inner-box .icon-box .icon {
        position: relative;
        line-height: 1em;
        color: var(--main-color);
        font-size: var(--font-60);
        font-family: "Flaticon";
        margin-left: -3px;
        font-size: 45px;
    }
.h4line{
    font-size: 17px!important;
}

}
@media only screen and (max-width: 914px) and (min-width: 360px)  {
    .business-block .inner-box .icon-box .icon {
        position: relative;
        line-height: 1em;
        color: var(--main-color);
        font-size: var(--font-60);
        font-family: "Flaticon";
        margin-left: -3px;
        font-size: 45px;
    }
    .business-block .inner-box h4 a {
        color: var(--heading-color);
        font-size: 16px;
    }
    .news-section {
        position: relative;
        margin-top: -144px;
        padding: 40px 0px 80px!important;
        background-color: var(--grey-color);
    }
    .mrg120 {
        margin-bottom: 80px;
    }
    .main-slider-two .title {
        font-weight: 500;
        letter-spacing: 1px;
        font-size: var(--font-24);
        color: var(--main-color);
        padding-left: var(--padding-left-35);
        font-family: var(--font-family-Teko);
        padding-top: 64px;
    }
    .main-slider-two .title:before {
        position: absolute;
        content: "\ed51";
        left: 0px;
        top: -2px;
        color: var(--main-color);
        font-family: "IcoFont";
        padding-top: 64px;
    }
   .textf{
    color: #fff;
   } 
    .scroll-to-top {
        position: fixed;
        bottom: 15px;
        right: 15px;
        width: 40px;
        height: 40px;
        color: var(--main-color);
        font-size: var(--font-16);
        text-transform: uppercase;
        line-height: 38px;
        text-align: center;
        z-index: 100;
        cursor: pointer;
        background: var(--white-color);
        display: none!important;
        box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
        -webkit-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        transition: all 300ms ease;
    }
}
.bb1{transition: none 0s ease 0s; text-align: inherit; line-height: 30px; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 1px; font-weight: 500; font-size: 18px;}
.bb2{transition: none 0s ease 0s; text-align: inherit; line-height: 30px; border-width: 0px; margin: 0px 15px 0px 0px; padding: 15px 38px; letter-spacing: 1px; font-weight: 500; font-size: 18px;}
.bb3{transition: none 0s ease 0s; text-align: inherit; line-height: 30px; border-width: 0px; margin: 0px 0px 0px 5px; padding: 0px; letter-spacing: 1px; font-weight: 500; font-size: 18px;}
.bb4{transition: none 0s ease 0s; line-height: 22px; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 0px; font-weight: 400; font-size: 14px; float:left;}
.12pt{font-size:12pt;}
.ages{ border:1px solid #eee; height:50px; width:100%;}

.page-title {
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 128px 0px 23px;
    background-size: cover;
}
.contact-form textarea {
    height: 100px;
    resize: none;
    font-size: 15px;
    padding-top: 15px;
}
.red{ color:#f00;}
.questions{ width:71%; height:40px;padding-left:20px; padding-top:5px; padding-bottom:5px;}
.odd{ background:#DFE9EB; }
.even{ background:#f6f6f6;}
.questionscontainer{margin-top: 30px;
    margin-bottom: 10px; }
	@media (min-width: 240px) and (max-width: 512px) {
	.btn2{margin: 7px 10px 0px -34px!important;}
	.txt{ font-size:18px!important;}
.fontinsmall{ font-size:12px!important; margin-left:10px!important;}
.questions {
    width: 39%!important;
    height: 40px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
}
.clear20{ clear:both; height:20px;}
.top20{ padding-top:20px;}

/*strong{
    color: #ffffff;
    font-size: 15px;
}*/
#passwordsNoMatchRegister{z-index: 9999;
  position: fixed;
  left: 0%;
  right: 0;
  bottom: 0px;
  top:150px;
  width:50%;
  height:60px;
  margin:auto;
}